.jsichangec61156 ul 
{
    list-style: none;
    margin: 0;
    padding: 0;
    position:relative;}
.jsichangec61156 li 
{
    display:inline;
    float:left;}
.morestyle61170{ font-size: 9pt ;}
.leaderfont61170{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titlestyle61170{ font-size: 9pt; color: #222222; text-decoration: none; line-height: 150% ;}
.timestyle61170{ font-size: 9pt; float: right; text-align: right; letter-spacing: -1px; line-height: 150% ;}

.sumstyle61171{ font-size: 9pt; color: #6f6f6f; line-height: 1.5; font-family: 宋体 ;}
.charfont61171{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle61171{ font-size: 9pt; font-family: 宋体; text-decoration: none ;}
.timestyle61171{ font-size: 9pt; color: #222222; line-height: 150% ;}
.detailstyle61171{ font-size: 9pt; color: #e94700; font-family: 宋体; text-decoration: none ;}
.firsttitlestyle61171{ font-size: 12pt; font-family: 宋体; font-weight: bold; color: #005195; text-decoration: none ;}
A.c61171
{
	font-size: 12pt; font-family: 宋体; font-weight: bold; color: #005195; text-decoration: none;}
A.c61171:link
{
	color: #222222;}  
A.c61171:visited
{
	color: #222222;}  
A.c61171:active
{
	color: #CC0000;}  
A.c61171:hover
{
	color: #CC0000;}
.morestyle61167{ font-size: 9pt ;}
.clickstyle61167{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont61167{ font-size: 9.5pt; color: #005191; line-height: 150% ;}
.titlestyle61167{ font-size: 9pt; color: #003d71; line-height: 180% ;}
.columnstyle61167{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle61167{ font-size: 9pt; color: #707070; line-height: 150%;}
A.c61167 {
font-size: 9pt; color: #003d71; line-height: 180% 
;}
A.c61167:link {
color:#222222;}
A.c61167:visited {
color:#222222;}
A.c61167:active {
color: #222222;}
A.c61167:hover {
color: #cc0000;}
.morestyle61166{ font-size: 9pt ;}
.clickstyle61166{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont61166{ font-size: 9pt; color: #ff4200; line-height: 150% ;}
.titlestyle61166{ font-size: 9pt; color: #004580; text-decoration: none; line-height: 180% ;}
.columnstyle61166{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle61166{ font-size: 9pt; color: #707070; line-height: 150%;}
A.c61166 {
font-size: 9pt; color: #004580; text-decoration: none; line-height: 180% 
;}
A.c61166:link {
color:#222222;}
A.c61166:visited {
color:#222222;}
A.c61166:active {
color: #222222;}
A.c61166:hover {
color: #cc0000;}
.morestyle61174{ font-size: 9pt ;}
.clickstyle61174{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont61174{ font-size: 9pt; color: #ff4200; line-height: 150% ;}
.titlestyle61174{ overflow: hidden; font-size: 9pt; white-space: nowrap; text-overflow: ellipsis; word-break: keep-all; color: #004580; text-decoration: none; line-height: 180% ;}
.columnstyle61174{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle61174{ font-size: 9pt; color: #707070; line-height: 150%;}
A.c61174 {
overflow: hidden; font-size: 9pt; white-space: nowrap; text-overflow: ellipsis; word-break: keep-all; color: #004580; text-decoration: none; line-height: 180% 
;}
A.c61174:link {
color:#222222;}
A.c61174:visited {
color:#222222;}
A.c61174:active {
color: #222222;}
A.c61174:hover {
color: #cc0000;}
.morestyle61172{ font-size: 9pt ;}
.clickstyle61172{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont61172{ font-size: 9pt; color: #ff4200; line-height: 150% ;}
.titlestyle61172{ font-size: 9pt; color: #004580; text-decoration: none; line-height: 180% ;}
.columnstyle61172{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle61172{ font-size: 9pt; color: #707070; line-height: 150%;}
A.c61172 {
font-size: 9pt; color: #004580; text-decoration: none; line-height: 180% 
;}
A.c61172:link {
color:#222222;}
A.c61172:visited {
color:#222222;}
A.c61172:active {
color: #222222;}
A.c61172:hover {
color: #cc0000;}
.titlestyle61175{ font-size: 9pt; color: #222222; line-height: 200%; text-decoration: none ;}

.morestyle61177{ font-size: 9pt ;}
.clickstyle61177{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont61177{ font-size: 9pt; color: #ff4200; line-height: 150% ;}
.titlestyle61177{ font-size: 9pt; color: #004580; line-height: 180%; text-decoration: none ;}
.columnstyle61177{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle61177{ font-size: 9pt; color: #707070; line-height: 150%;}
A.c61177 {
font-size: 9pt; color: #004580; line-height: 180%; text-decoration: none 
;}
A.c61177:link {
color:#222222;}
A.c61177:visited {
color:#222222;}
A.c61177:active {
color: #222222;}
A.c61177:hover {
color: #cc0000;}
